CVE-2014-1894

2014-04-01T06:35:00
ID CVE-2014-1894
Type cve
Reporter cve@mitre.org
Modified 2017-01-07T02:59:00

Description

Multiple integer overflows in unspecified suboperations in the flask hypercall in Xen 3.2.x and earlier, when XSM is enabled, allow local users to cause a denial of service (processor fault) via unspecified vectors, a different vulnerability than CVE-2014-1891, CVE-2014-1892, and CVE-2014-1893.